Bug 11525 - Insufficient system resources
Insufficient system resources
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.3.0
All All
: P3 major
: ---
Assigned To: Andrew Bartlett
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-19 08:44 UTC by Vijay
Modified: 2016-07-29 02:59 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vijay 2015-09-19 08:44:26 UTC
Migrated from 4.30rc1 to 4.3.0 stable, now windows logins are not working and getting a error like "Insufficient system resource exists to complete the requested service".

No Change at hardware or client level, tested by reverting to 4.3.0rc1, error exists in 4.3.0 stable only.

Please advice how to proceed.
Comment 1 Andrew Bartlett 2015-09-19 19:40:28 UTC
If this reproduces so well, any chance you can build from git, and do a git bisect between the samba-4.3.0rc1 and samba-4.3.0 tags?
Comment 2 Vijay 2015-09-20 06:19:48 UTC
Yes, will try that, how can i download samba4.3.0 stable version from git.
Comment 3 Vijay 2015-09-20 12:11:37 UTC
Another update,

Tried with version 4.4 git repo, for my surprise its working here, and first observation in 4.4 is sysvol permissions needs "ntacl sysvolreset".

Not sure what wrong between 4.3 pre, 4.3 stable and 4.4 pre.

Please advice.
Comment 4 Vijay 2015-09-24 11:29:07 UTC
Hi Andrew,

May i know if u could check this.

Vijay
Comment 5 Andrew Bartlett 2016-07-29 02:59:10 UTC
I'm going to mark this as fixed in Samba 4.4.  If you can still reproduce on the current 4.4, or pre-release 4.5, we will be glad to re-open this.